{
	"format_version": "1.21.60",
	"minecraft:item": {
		"description": {
			"identifier": "sgs_farm:wild_seed_taiga",
			"menu_category": {
				"category": "nature",
				"group":"sgs_farm:itemGroup.wild_seed"
			}
		},
		"components": {
			"minecraft:compostable": 
			{
				"composting_chance": 40
			},
			"minecraft:tags": {
				"tags": [
				  "sgs_farm:wild_seed_variant"
				]
			},
			"minecraft:max_stack_size": 64,
			"minecraft:icon":"sgs_farm_wild_seed_taiga",
			"minecraft:display_name":{
				"value": "Wild Seed Taiga\n§nUse on a Seed Processor§r\n§o§2Crops & Farms§r"
			}
		}
	}
}